.footer-tables {
width:100%;
/*max-width:985px;*/
margin: 0 auto;
padding-bottom:5px;
padding-top:10px;
padding-left:20px;
padding-right:20px;
display:-webkit-flex;
-webkit-flex-flow:row wrap;
display:-ms-flexbox;
-ms-flex-flow:row wrap;
}


.footer-tables img
{
max-width:100%;
height:auto;
}

.footer-tables2 {
width:100%;
/*max-width:985px;*/
margin: 0 auto;
display:-webkit-flex;
-webkit-flex-flow:row wrap;
display:-ms-flexbox;
-ms-flex-flow:row wrap;
}

.footer-tables2 img
{
max-width:100%;
height:auto;
}

.opera-only :-o-prefocus,
.footer-tables
{
word-spacing:-.43em; padding-left:10px;
} 
 
 .footer {
width:100%;
display:block;
position:fixed;
bottom:0;
}

.footer-span {
width:100%;
/*min-width: 1000px;*/
background-color:#e9cd9b;
text-align:center;


}

.footer-span2 {
width:100%;
/*min-width: 1000px;*/
background-color:#333333;
text-align:center;

background-color:rgba(0, 0, 0, 0.85);;
}

.footer-left,.footer-right,.footer-middle,.footersearch-left,.footersearch-right
{
display:inline-block;
*display:inline;
zoom:1;
letter-spacing:normal;
word-spacing:normal;
vertical-align:top;
text-rendering:auto;
}


.footer-left{
width:50%;
text-align: left;
}

.footer-middle{
width:5%;
}
.footer-right {
width:50%;
text-align:right;
}


.footer-left2{
width:40%;
text-align: left;
}

.footer-right2 {
width:50%;
text-align:left;
}

.footer-signature {
	float:right;
	display:block;
}


/*FIREFOX*/
@-moz-document url-prefix() {
	
.footer-left{
width:49%;
}

.footer-middle{
width:9%;
}
.footer-right{
width:39%;
text-align:left;
}
	
}

.footersearch-left{
width:85%;
}

.footersearch-right{
width:15%;
}



.FooterSearchForm {
display: inline-block;
position: relative;
width: 100%;
font-size: 14px;
text-decoration:none;
padding: 10px;
margin-bottom: 10px;
background-color:#A0A0A0;
color:white;
border:solid 1px #636363;
}


.search-button {
display:block;
width: 100%;
border:solid 1px #636363;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: bold;
font-size: 14px;
text-decoration:none;
text-align: center;
font-size: 11px;
padding: 10px;
background-color:#585858;
color:white;
height:38px;

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
}

.search-button:hover{
background-color:#8c4538;

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
}





.footer-text{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	
	font-size: 10px;
	font-weight:normal;
	color: #fff;

	text-decoration: none;
	
	letter-spacing: 1px;
	padding-bottom:5px;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	}

.footer-text a:hover {
	color: #000;
	}	
	
.footer-text a:visited {
	color: #fff;
}



.footer-text2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	
	font-size: 10px;
	font-weight:normal;
	color: #fff;
	text-align:left;
	text-decoration: none;
	
	letter-spacing: 1px;
	padding-bottom:5px;
	
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	}


.footer-text2 a {
	color: #fff;
	text-decoration: none;
	}	
.footer-text2 a:hover {
	color: #8c4538;
	}	

.footer-text2 ul {
	list-style:none;
}
.footer-text2 li {
padding-bottom:5px;}

.footer-bullet {
display:inline-block;
padding: 0 5px;
font-size: 8pt;
color: #fff;
font-weight:bold;
}


	
	
.footer-bullet {
display:inline-block;
padding: 0 5px;
}



@media(max-width: 700px) {

.footer-left{
width:100%;
text-align: center;
padding-bottom:10px;
}

.footer-middle{
width:100%;
}
.footer-right{
width:100%;
text-align:center;
}


.FooterSearchForm {
width: 100%;
}
.footer-signature {
float:none;	
}
.footer-span2 {
/*padding-bottom:40px;	*/

}
.footer-text2{

	text-align:center;

	padding-bottom:0px;

	}


}